²£«~Â²¤¶

Thank you for purchasing this CD Mate CD Label Designer. This user manual will assist you in discovering the full potential of the CD Label Designer to your advantage.

Description of its potential
1. Easy to use computer generated CD label template.
2. Created designs that fit within specification of the CD.
3. Effortless production of CD label with your printer.

Key Features
1. Ease in usage without the need to be a professional.
2. Quick production of CD design and physical label.
3. Compatible for scanned pictures to be effortlessly created into labels and also allows for uncomplicated creation of labels with preinstalled samples.
4. Allow for manual manipulation of CD label's size, and fonts placement and sizes.
5. Automated removal of excess design that are beyond the specified CD label's size.
6. Compatible with a variety of label surface and also allows for manual setting of desired label type.

System Requirements
1. Operating system: Microsoft Windows 95/98/ME/NT/2000 or later. If the operating system is Windows 95 or Windows NT, please note the following
A. Computer system must be installed with Internet Explorer 5.0 or later.
B. Windows NT 4.0 needs to be upgraded with Server Pack 6.0 or later.
2. CPU must have a Pentium processor operating at a minimum of 133Mhz.
3. RAM must be at least 32MB or higher.
4. Monitor must support minimum 256 colours at 640²¦480.
5. CD-Rom must be at least 4²¦ speed.
6. [Typical Installation] requires minimum of 4MB disk space.
7. [Full Installation] requires minimum of 40MB disk space.


¦w¸Ë¥úºÐ±m§©

2.1 Installing CD Label Designer
Upon inserting the CD Label Designer disk into the CD-ROM drive, your computer will automatically run the installation process beginning with the screen as shown below. If the CD Label Designer does not begin the installing process automatically, double click on AutoRun.exe on the CD. Next, move the mouse-pointer over the Install button and you will be directed to the Installation Menu. You will be able to choose your preferred language then.

Before installation, please read the Software License Agreement as pictured below.

Next select or create directory for the CD Label Designer's files to be installed.

The rest of the installation process is automatically completed upon choosing the Next button with the mouse-pointer.


±Ò°Ê¥úºÐ±m§©

2.2 Starting the CD Label Designer
Select [Start], [Programs] on the Windows Task Bar. Next select [CD Label Designer] folder within the [Programs] folder, and select CD Label Designer.


µù¥U¥úºÐ±m§©

2.3 Registering the CD Label Designer
Initial use of the CD Label Designer will required you to register your purchased through a window as shown below. By clicking the [Register] button, a [Register] window will be shown with User, Company, and product serial number information. To accept the details shown, click [OK]. If the wrong product serial number is entered, an error screen will be displayed. You will need to re-enter the product serial number, which is found inside the original accompanied packaging/box.


²¾°£¥úºÐ±m§©

2.4 Uninstalling the CD Label Designer
Select [Start], [Programs] on the Windows Task Bar. Next select [CD Label Designer] folder within the [Programs] folder, and select Uninstall [CD Label Designer]. This method will only remove files installed under the Basic Installation option. Removal of files installed under Full Installation option need to be run under the CD.


¶}±Ò·sÀÉ

3.1.1 Starting With a New Label Design
When starting a new label design, please select the available label template carefully.


¶}±ÒÂÂÀÉ

3.1.2 Starting With a Saved Sample Label Design
To use a saved label design.


Àx¦sÀÉ®×

3.1.3 Saving Completed Label Design
Saving the current completed label design onto the hard disk.


¥t¦s·sÀÉ

3.1.4 Saving a New Template
Saving the current template into the Template folder.


Ãö³¬ÀÉ®×

3.1.5 To Close the Label Design

When closing the current label design that has been edited, a confirmation menu will be displayed. It will ask if you would like to save the current label design before closing.


¦C¦L³]©w

3.1.6 Print Setup Menu

This menu allows you to select the label paper printing position. A submenu is further available to fine-tune the position.


¦C¦L

3.1.7 Printing the Completed Label Design
This menu helps you to transfer the completed label design onto the label paper.

In the picture above, Circle 1 is selected and is represented by the Circle diagram on the left. Further, [Outline] is selected, which is represented by a bold outline on the outer circumference of Circle 1 in the diagram. Selecting [Remove Inner Circumference] allow you to choose whether to print the inner circumference.


¦X¨Ö¦C¦LºëÆF

3.1.8 Multiple Printing Wizard
This feature allows for printing multiple label designs. Please refer section 4 for further details.


¦C¦L¹wµø

3.1.9 Print Preview
This feature allows preview of completed label design before actual printing.


¦h°ê»y¨¥

3.1.10 Multi-Language Support
This feature allow for selection of desired language from multiple languages.


¬D¿ïª«¥ó

3.2.1 Selecting Tools menu
This menu allows you to manipulate and edit texts and fonts on label design, or specif


¤å¦rª«¥ó

3.2.2 Font Menu
This menu allows you to manipulate and edit texts and fonts on label design. Further, it allows you to key in words.

You can double-click written text on the label design to call out the font format window. With the font-formatting window, you can edit the text; change the font size, shape, colour, and also the degree of transpose. (Currently, only single-line sentence can be transposed, the remaining lines of sentences will be deleted when transpose).

How to use: Using the mouse pointer, select [image]. Next, left-click the mouse and drag the area where you desire to position your text. When done, right-click the mouse will display font-formatting selections for editing the text area.

In font-formatting window, you can edit the text; change the font type, size, shape, colour, and also the degree of transpose. (Currently, only single-line sentence can be transposed, the remaining lines of sentences will be deleted when transpose).

When using the transpose feature, you only need to specify the degree of transpose. The text on the label design will then be tilted according to the degree specified. In the following picture, we have transposed the text at 90 degrees.


¹Ï¹³ª«¥ó

3.2.3 Inserting Picture
Pre-install with the CD Label Designer are several picture samples. Currently, the CD Label Designer supports a variety of picture formats, such as JPG, GIF, BMP, TIFF, and so forth. Additionally, you can use your scanner to scan pictures directly onto the label design.

How to use: Use the mouse-pointer and select [image]. Next, left-click the mouse and drag the area where you desire to position your picture.

You can right-click the mouse to call out the Format Picture window, where you can enlarge the label for editing pictures.


¯x§Îª«¥ó

3.2.4 Inserting Rectangle Objects
This feature allows you insert rectangle objects onto the label design.

How to use: Using the mouse pointer, left-click the mouse and drag the area where you desire to position your rectangle. When done, right-click the mouse will display drawing-formatting selections for editing the rectangle.

Using the drawing-formatting menu, you can change to your desired size and colour.

Using the enlarge feature allows you to zoom-in onto label design to manipulate the rectangle.


¶ê§Îª«¥ó

3.2.5 Inserting Circular Objects
Allow you to insert circular objects onto the label design.

How to use: Using the mouse pointer and select [image] . Next, left-click the mouse and drag the area where you desire to position the circle. When done, right-click the mouse will display drawing-formatting selections for editing the circle.

Using the drawing-formatting menu, you can change to your desired size and colour.

Using the drawing-formatting menu, you can change to your desired size and colour.

Using the enlarge feature allows you to zoom-in onto label design to manipulate the circle.


ÀÉ®×²M³æ

3.2.6 Inserting Content of the CD
This feature allows you to insert file listing onto the label design. When you use this feature, the mouse-pointer will change into a rectangle form use for selecting desired filename as featured below. Using the circular form, select and drag the desired filenames onto the input screen below. When you have finished, pressing the [Confirm] button will transfer the filenames onto the input screen onto the temporary label design.


CDDB¸ê°T

3.2.7 CDDB Information
This feature allows you to automatically capture information and details, such as artist's name and track duration, of audio CD through Internet Explorer. This information/content captured can then be transferred onto the label design. For example, inserting an audio CD into the CD-Rom and pressing [Connect] button, this feature will automatically search for the CD content. It will output information regarding the track titles, artist's name, and also the album title. Upon completion, the display screen will illustrate the captured relevant information (See the following picture).


¥úºÐ¼ÐÅÒ½s¿è°Ï°ì

3.3.1 Design Area
You can insert features as explained in section 3.2 onto the design area display.


¯È±iªº¯S®íÄÝ©Ê

3.3.2 Label Paper Properties
In the design area, right-click the mouse will allow you to alter the label paper properties. For example, you can select the colours and also the template type of the design area.


¦C¦L¥úºÐ¼ÐÅÒ

4.1 Printing the Label Design
As the software provided uses a standardised printing format, different brands of printer may cause misalignment when printing. Therefore, it is recommended that you print a draft copy on normal A4 paper to check for misalignment with label paper. If need to, you should access the printing properties and rectify the misalignment. The printing properties uses 0.1mm increment for adjusting and the smallest error of positioning is 0.01cm.

Using the print preview [image] button, you can preview the print output. Using the magnifier, you can zoom-in or zoom-out.

When you click the print [image] button, the following screen will appear.

In this menu, you can select you printer model, number of copy, printing resolution, and style of print. Within the preview section, you can select whether to add outline to the label's inner or outer perimeter.


¦X¨Ö¦C¦LºëÆF

4.2 Multiple Labels Printing Wizard
This feature allows you to print multiple labels within a sheet of label paper with a maximum capped at 100 labels. The following will describe the steps to perform.

Step 1
When you select to perform multiple labels printing, the following screen will appear.

In the screen, we can view different types of label papers produced by a variety of companies on the left. When one is selected, preview layout of the selected label paper type will be displayed on the right.

Step 2
When you have selected the desired paper type, clicking [Next] will bring up the following screen.

In this screen, we can see 3 displays, namely, the labels to be printed, the label type layout, and printing selection. Currently, as no labels are selected, the labels to be printed display are empty.

Step 3
Assume that we now want to concurrently print 3 label designs.

In the above screen, we can see the labels to be printed is itemised as 1, 2, and 3. Next, we should use the printing selection to link the label designs with the label paper layout.

As we link them together, we can see the label paper layout be filled with the label designs simultaneous.

Step 4
Finally, pressing the [Print] button will complete the process.


·L½Õ

4.3 Minute Adjustment in Printout

Step 1
As mentioned in Section 3, when we are creating a new label design, we can press [insert circular objects]. Next we can zoom in onto the circular object by right-clicking the mouse. When we have enlarged the circular object to cover the whole design area, we can right click the mouse and select [properties] and select the fill colour option. In the next picture, we have selected the colour red and press [print preview] (Refer to section 3.2.5 for detail steps in inserting circular objects).

Step 2
Next, we superpose the misaligned label design that we have printed and the printout that we have created in the above section. By using a pencil and ruler, we measure the difference in misalignment between the two. Here we will discover that the misalignment is a difference of 1mm in the right-bottom direction.

Step 3
When we know the difference in measurement, we can proceed into the label design and select [Edit]. This will bring out a window on the specification of the label paper layout, as seen in the picture below. This window will allow us to adjust the position of the printout. Using the measurement that we have taken, we need to correct the misalignment in the top-left direction. Therefore, we will remove 1mm (10) from the X-axis and Y-axis of Circle 1 and press confirm (Detail explanation of the steps can be found in section 4.1).

Step 4
Now, we can reprint the label design and discover that the misalignment will be corrected.


ª`·N¨Æ¶µ

4.4 Notice about Printing

  1. When placing the label paper into the printer, note the input direction of paper to be printed.
  2. Please select the paper size as A4.
  3. You should match the printing resolution of the label paper and that of the printer to obtain the best result.
  4. To minimise the amount of vibration that could be created when finished CD are placed into high speed CD-Rom, please use the label kit supplied by our company. This will ensure that the finished label design can be placed centrally on the CD.
  5. Information regarding the installation and set up of the printer should be referred to the accompanying details provided by the printer manufacturer. Our company strongly recommended that you use the device driver provided by the manufacturer.
  6. Some brands of printer may not be able to deliver aligned printout due to errors found in the printer's specification. Thus, every printout might differ and is not attributable to the fault of our software. If you do require precision in alignment, it is recommended that you consider changing a printer.
  7. If you need to print under Microsoft Windows NT or Microsoft Windows 2000, please remember to change the setting from "multi-working" to "direct copy to printer".
  8. Please note the device driver of printer is the newest, we strongly advice to use the updated device driver (the device driver of printer can be downloaded from the Web site of printer manufacturer).


·s¼W¯·±i

5.1 Adding Paper Format
This software can support many type of brands' paper, including the ones sold by our company. However, if you cannot locate from the supported label papers listed in this software, you can use the "Add Paper" function to modify your own label paper format.
The process is as follow:

Step 1:
When you click "File" and choose "New File" function, you will get the window as shown below. Then, click "Add Paper" and you will get next window as shown below.

Step 2:
In second window, it is clearly shown a circle pattern, and the number "1". These settings can be changed. We can see the change immediately from the left hand side's pattern preview, if we change the pattern to "square". As for the pattern's width, height, or diameter, these also can be changed, and the changed pattern will be shown in the illustration.

Step 3:
Next, we click "Additional Line Information", and get the window as follow. Firstly, we set the number of additional line as 1, and there is no change in left graph. Then click the "Edit" button and will get the line 1 setting functions of starting point and terminal point. Now we set the starting point as (100, 100), terminal point as (500, 500), and click OK, the left graph will be changed as shown in illustration.

Step 4:
Next, we choose "Other Pattern Information". Similarly, we set the new added pattern as circle, the number as 1, and click "Edit". As shown in illustration, the graph will be changed clearly if we change any one of numerical setting of width, height, or diameter. Now we have successfully added a new circle.

Step 5:
Next, click "Paper Information" and we can see the columns named "Paper Name", "Paper Manufacturer", "Paper Catalogue", and "Paper Description". If we do not change these setting and click OK, we can see the new added sort of paper in the product list. So far, you have successfully added one of your own papers.


«Ø¥ß¨ä¥L¥«°â¼ÐÅÒ¯È¼Ë¥»

5.1.1 Build other label sticker sample
There are many sorts of paper sold in the stores, and maybe the one you bought does not belong to our provided products. However, through the "New File", "Add Paper" function, you can add your label paper into the paper format list. Now, we introduce the adding processes for label paper not found within the list.

Step 1:
In the "File" function, choose "New File" and click "Add Paper" button, which will bring up the next window.

Step 2:
After step 1, you will see the window as shown below. If the paper label you use just has two circle stickers, then just use the same setting as shown in picture below; choose the pattern as "circle", and the number as "2". Before the second circle appears, click "Edit" button and open a small window.

Step 3:
When getting into edit window, as shown below, we set circle 1 as (100, 220), and set circle 2 as (100, 1600), then click OK.

Step 4:
After completing step 3, we can see the window has been changed to the picture shown below. Please look carefully at the left hand side of the window, the new pattern, two circles will appeared. If the second circle does not appear, please click "Accept" and it will appear. However, if we look at it more carefully, these are some problems in paper's size; which seems little bit bigger. Now, we need to change the paper's size. Move the mouse to "Paper Information" and click it.

Step 5:
The next window will look very familiar as we have talked about this window in last section, but did not operate it in practice. Now we change the paper name as "circle 2", which can be change according to your preference. Then in "Paper Width", please write in the width of paper you using. In this case, we write in 1460, because the width of paper we used is 14.6cm, and the basic unit of disc adorned unit is 0.01cm, therefore, we had to translate it to 1460. After ensuring every thing has been set well, click OK.

Step 6:
After clicking OK in last step, it will move into the next window as shown below. In the paper list we can find a new paper format listed, and if we take a look at this new item we can find that it is the one we have just created. Now, you have learned how to add the new paper format already.


«Ø¥ß3" X 5" ¬Û¤ù©óA4¯È±i¼Ë¥»

5.1.2 Build 3" X 5" photograph in A4 paper

Except making exquisite disc stickers, disc adorning will also supports the function of editing photograph printing. However, of course, the first thing we need to do is to create a new paper format. Assuming we are going to edit a A4 size paper, and it approximately be used to print 4 pieces of 3x5 photos due to the size of 3x5 photograph is around 12.7cm x 8.9cm. Now we are going to introduce this process step by step.

Step 1:
Firstly, click "File" and choose "Add Paper", as shown in picture below, then get into the next new window.

Step 2:
After moving to this window, we need to complete the following setting. Let's start from the top. Because we are going to print square photograph, we choose "square" from the list in pattern column. Then, as stated before, put "4" in the column of pattern's number because we will print 4 pieces of 3X5 photos. Next put appropriate numerals into the columns' of pattern's width and height. In this case, the pattern's height equal to the photo's length, and normally the size of 3X5 photograph is 8.9cmX12.7cm. Because the basic unit is 0.01cm, therefore, we need to enter the width and length as 890 x 1270. We enter the inner diameter as 0. Next we need to press the edit button to call out the edit window.

Step 3:
In the editing window, we need to enter the placement of the left-top corner of each of the photograph. In this scenario, we have pre-measured the physical paper with a ruler, which we will input as (120,150), (120,1550), (1090,150), and (1090,1550). After entering the grid position, press the confirm button.

Step 4:
Upon completing the last step, we can see the label paper layout by pressing the paper properties. If the layout does not appear, please click "Accept" and it will appear. At this point, we can also rename the label paper format that we have created. We do not need to alter the label paper size as it has been set as A4 as default.

Step 5:
Upon completion and pressing the confirm button, we can clearly see that there is one more new paper item in the product list.


«Ø¥ß¤@¦T¤jÀY·Ó©óA6¯È±i¼Ë¥»

5.1.3 Build passport size photograph in A6 paper
Except used in printing photograph, disc adorning also can be used in making neo-print. Moreover, it can be used in making normal passport size photograph if the paper you use does not have viscidity. Now we are going to introduce this production process step by step.

Step 1:
In the "File" function, choose "New File" and click "Add Paper" button, then into next window.

Step 2:
Because we are going to making passport size photograph, of course we need to choose "square" from the list of pattern column. In practice, we can edit 10 photos in an A6 paper, therefore, we put "10" in the column of the number of photograph. Moreover, because the size of passport size photograph is 2.54cmX3.33cm and it should be translated into the basic unit of disc sticker before we enter, the numerals we need to put into the columns should be 254 and 333. Continuously, we put 0 in the column of inner diameter. After all the settings have been done well, click "Edit" button in order to adjust the 10 squires' positions.

Step 3
When you enter the setup window, we will change the circle sequences into fixed positions. For this step, we have allocated the positions as (40,40), (320,40), (600,40), (880,40), (1160,40), (40,400), (600,400), (880,400), and (1160,400). After entering the changes, pressing confirm will bring us onto another screen.

Step 4
When we have finished the changes and return to the original setup menu, we can see that the objects will correspond with the following figure. If you do not see a similar picture, press the preview button. However, in the display, as we have selected paper size as A4, we will need to change it back to A6. We can do this by moving the mouse-pointer onto the paper properties and selecting it.

Step 5
In the paper properties window, we need to change the paper size from A4 to A6 (105x148mm). Therefore, we need to enter 1480 and 1050 for the width and length respectively. In this window, we can also change the name of the customise paper style that we have created. Here, we simply name it "1¡²PHOTO". When this is completed, press the confirm button.

Step 6
We can see in the new file, our newly created passport-size photo layout.


»´ÃP»s§@¥úºÐ¼ÐÅÒ

5.2.1 Easy CD Label Design Creation
Apart from the explanation and illustration above, we will now create a CD Label setp-by-step.

Step 1
From File a New, and select the label paper type.

Step 2
Select picture for editing or open a saved file. For example, we have selected a picture for creating the label design.

Step 3
Next, inserting text and printing will create a beautiful CD Label.


±M·~¥úºÐ¼ÐÅÒ»s§@

5.2.2 Professional CD Label Design Creation
As for creating a professional label design, the process will be more complicated. In our illustration, we will create a label design of Linux by accessing the www.redhat.com website.

Step 1
First, create a new file and access the REDHAT webpage. Secondly, right-click the desired picture and select copy. Next, return to the label design and right-click, paste the picture onto the label. We will have copied the picture from the REDHAT website onto the label design.

Step 2
Now, we will add designs onto the label to beautify it. We will use the zoom feature found under tools folder to create more precise positioning and also add text.

Step 3
At this moment, the label design will still look very basic. We can return to the REDHAT website and perform the steps above. Upon completion and adding a few instructions through the insert text feature, the label should take on a professional look and ready for print.


www.freeimages.co.uk

5.3.1 www.freeimages.co.uk
When downloading images from the Internet, please observe any copyright protection. In the Introduction of this software, we have included a link to www.freeimages.co.uk where you can download several free images.


image.pchome.com.tw

5.3.2 image.pchome.com.tw
Another Internet site where free images can be downloaded is http://image.pchome.com.tw. This PC Home website offers a large variety of images.


www.toocool.com.tw

5.3.3 www.www.toocool.com.tw
Other then PC Home, http://www.toocool.com.tw also offer free images. However, this website is divided into two sections: members' and non-members' section.


½u¤W¤ä´©

5.4.1 Online Support
If, in anyway, you encounter difficulties, please email our company or proceed directly online at http://www.copystar.com.tw/software.php3 for software update.


½u¤W§ó·s

5.4.2 Online Updating

Except the online support, users can also find out updated information about An Chen's products by connecting to our web site (www.copystar.com.tw). In addition, proceeding "online updating" can also get the newest version of CD Label designer. The way of proceeding online updating is as following:

Step 1

Click "online support" under "Help" icon, after selecting CD Label designer update items, then user can see the screen as follow. It shows the version of CD Label designer which user is currently using and last time of updating. After selecting "online updating", click "next" to go forward.

Step 2

The screen shows the message of whether there is any newer version user can update. It includes the number of newest version and date published. Click "next" to go forward.

Step 3

If there is a newer version, after clicking "next", computer will start to download it and will also show the rate of process on the screen.

Step 4

The screen will show the message of completion when download is finished. Click OK to leave the screen.

After downloading the newer version, user just proceeds the operating file of CD Label Designer, after close the operating file, the version will be completely updated.